#historytooltip {
z-index: 9000;
}
#webcam.fake-full-screen {
z-index: 8000;
}
#mobilelogo {
z-index: 7000;
}
#pagelinks {
z-index: 6000;
}
#mobilenav {
z-index: 5000;
}
nav {
z-index: 4000;
}
#webcamcapture, #webcammap, #webcamships {
z-index: 3000;
}
#webcamlocation, #webcamtop, #webcambottom {
z-index: 2000;
}
#logobug {
z-index: 1000;
}

nav ul ul {
z-index: -1;
}
nav ul ul ul {
z-index: 0;
}

#webcamhome h3, #slideleft, #slideright, #hometicker {
z-index: 2000;
}

@media only screen and (max-width: 1023px) {

nav ul ul {
z-index: 4000;
}
#webcamcapture, #webcammap, #webcamships {
z-index: 9000;
}

}